/* ------ FORMS  ------- */
input[type="text"], .inputbox, select {
  background-color: var(--cat_50);
  color: var(--tx_content);
  border-bottom: 0px;
  cursor: text;
  font-size: 12px;
  line-height: 16px;
  border-radius: 4px;
  padding: 8px;
}
.panel.group{ margin-bottom: 8px; }
.forumbg table.table1{
  background: var(--bgcat);
  border-radius: 8px;
  overflow: hidden;
  margin-bottom: 8px;
}
table.table1 thead th{
  color: var(--blanc);
  font-size: 9px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}
table.table1 tbody td {
  border: 0!important;
  font-size: 12px;
  padding: 8px;
  color: var(--tx_content);
  text-align: center;
  background: var(--cat_50);
}
table.table1 tbody tr.row1{
  background: var(--cat_50);
}
table.table1 tbody td img{ 
  height: 24px;
  mix-blend-mode: difference;
  background: white;
  padding: 4px;
  border-radius: 50%;
}
table.table1 tbody td p.center{ font-size: 12px; font-style: italic; opacity: 0.8; }

.panel p.right-box { position: initial; }
.panel.group p.left-box,
.panel.group p.right-box{
  font-size: 12px;
  margin: 16px;
}
div.forumbg.forumbg-table.group > div > table > tbody > tr:nth-child(1) > td,
div.forumbg.forumbg-table.group > div > table > tbody > tr:nth-child(3) > td{ font-weight: 600; }

/* ------ CONFIRMATION PAGE ------- */

div.panel.confirmation > form[action="/post"]{
  background: var(--bgcat);
  padding: 16px;
  border-radius: 16px;
  font-size: 12px;
  backdrop-filter: blur(4px);
}
div.panel.confirmation > form[action="/post"] p{
  font-size: 12px;
  margin-bottom: 16px;
  line-height: 18px;
  text-align: center;
}

div.meta-data{
  display: grid;
  grid-template-columns: 1fr 1fr;
  justify-content: space-between;
  padding: 8px 0px;
}
div.meta-data p{
  float: none;
  font-size: 10px;
  text-transform: uppercase;
  color: var(--violet_dark);
  letter-spacing: 0.5px;
  line-height: 16px;
  text-align: right;
  margin-bottom: 0px;
}
div.meta-data p.right{ text-align: left; }

.panel.confirmation{
  padding: 16px;
  border-radius: 16px;
}
.panel p:last-child, .panel div.mes-txt:last-child{ margin-bottom: 0px!important; }

.confirmation h1.page-title{ 
  margin: 0;
  font-family: var(--special-font);
  font-size: 21px;
  line-height: 32px;
  padding-bottom: 0px;
  opacity: 1;
  text-transform: initial;
}
.panel.confirmation p.confirmation-content{
  background: var(--cat_50);
  color: var(--tx_content);
  padding: 16px;
  font-size: 12px;
  border-radius: 8px;
  word-break: break-all;
  backdrop-filter: blur(4px);
  text-align: center;
}
p.confirmation-content a{ 
  color: var(--violet_dark);
  display: inline-block;
  padding-bottom: 2px;
  border-bottom: 1px solid var(--co2);
  transition: var(--transi);
}
p.confirmation-content a:hover{ opacity: 0.5; }


/* ------ POSTER ET EDITER ------- */
.panel#postingbox {
  background: var(--cat_50);
  margin-bottom: 16px;
  backdrop-filter: blur(4px);
}
.panel#postingbox  fieldset.submit-buttons{
  margin-top: 0px;
  margin-bottom: 16px;
}

#postingbox .h3,
#preview .h3, 
.h3.forum-hideable {
  color: white;
  border-width: 0px;
  font-family: var(--font);
  font-size: 9px;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 0.5px;
  padding: 8px;
  text-align: center;
  margin: 0px;
}
#preview.post{ backdrop-filter: blur(4px); }
#preview .postbody .content{ border-radius: 0px 0px 8px 8px; }
.h3.forum-hideable {
  cursor: pointer;
  color: var(--tx_content)!important;
  background: var(--cat_50);
  margin-bottom: 1px;
  text-align: left;
  border-radius: 8px 8px 0px 0px;
  overflow: hidden;
}
.h3.forum-hideable.forum-hidden{ border-radius: 8px!important; margin-bottom: 8px!important; }

.postbody h3{
  padding-top: 8px;
}
p.author {
  padding: 0px 16px;
  font-family: var(--main-font);
  font-size: 10px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  line-height: 150%;
  color: var(--tx_content);
}

div.post-options{
  border-radius: 8px!important;
  overflow: hidden;
}
div.post-options .panel.row3{ border-radius: 0px!important; margin-bottom: 0px!important; }

#list_dice{ margin: 0px!important; }
#list_dice > tbody > tr > td {
  font-size: 12px;
  color: var(--tx_content);
  font-weight: bold;
  display: flex;
  gap: 16px;
  align-items: center;
  background-color: var(--cat_50);
  padding: 8px 16px;
}
#list_dice label{ color: var(--tx_content); font-weight: bold; }

div.post-options div:nth-child(2) fieldset.fields1:nth-child(3){
  background-color: var(--cat_50);
  padding: 16px;
  display: grid;
  grid-row-gap: 8px;
  color: var(--tx_content);
  font-weight: 600;
  font-size: 12px;
  align-items: center;
  align-content: flex-start;
}
div.post-options div:nth-child(2) fieldset.fields1:nth-child(3) label {
  color: var(--tx_content);
  font-weight: normal;
  margin-right: 0px;
}

#postingbox fieldset dl{
  grid-template-columns: 112px auto;
  align-content: flex-start;
  align-items: center;
}
div.post-options fieldset dl{
  grid-template-columns: 144px auto;
  align-content: flex-start;
  align-items: center;
}
#postingbox fieldset.fields1 dd,
#postingbox fieldset.fields1 div,
div.post-options fieldset.fields1 dd,
div.post-options fieldset.fields1 div{
  margin: 0;
}
#postingbox input[type="text"], 
#postingbox .inputbox,
div.post-options input[type="text"], 
div.post-options .inputbox{
    padding: 8px;
    color: var(--tx_content);
    background-color: var(--cat_100);
    border: 0px!important;
    border-radius: 4px;
    font-size: 12px;
    line-height: 16px;
    margin-right: 8px;
}
div.post-options select{ margin-right: 8px; }
div.post-options input.inputbox, 
div.post-options select.inputbox{
  max-width: 70%;
}
div.post-options input[type="submit"], 
div.post-options .button, 
div.post-options .button1, 
div.post-options .button2{ height: 32px!important; }
div.post-options fieldset dd{ 
    color: var(--tx_content);
}

#postingbox div.message-row{
    display: grid;
    grid-template-columns: 180px auto;
    grid-column-gap: 8px;
    padding: 8px;
}
#postingbox #smiley-box, 
#postingbox .smile-status-box {
    border-radius: 4px;
    font-size: 10px;
    line-height: 16px;
    float: none;
    width: 100%;
    color: var(--tx_content);
}
#postingbox #smiley-box a{ color: var(--co2); }
#postingbox #message-box{ margin: 0; }
#postingbox #message-box textarea{ min-height: 270px!important; }
#postingbox #message-box .left-box,
#postingbox #message-box br{ display: none; }

.topic-review .h3{
  font-family: var(--special-font);
  text-transform: initial!important;
  letter-spacing: 0px;
  font-weight: 400;
  color: var(--violet_dark);
  border: 0;
  line-height: 48px;
  font-size: 24px;
  margin-bottom: 0px;
  margin-top: 16px;
}

.topic-review-list .post{
  background-color: transparent;
  box-shadow: none;
  margin: 0;
  border-radius: 0;
}
.topic-review-list{
    background: var(--cat_50);
    box-shadow: var(--boxshadow);
    border-radius: 8px;
    display: grid;
    grid-row-gap: 1px;
}
.topic-review-list .post:first-child .review-header{ border-radius: 8px 8px 0px 0px; }
.topic-review-list .post:last-child .postbody .content{ border-radius: 0px 0px 8px 8px; }

.review-header{
  font-size: 9px;
  background: var(--bg1);
  color: var(--tx_content);
  text-transform: uppercase;
  letter-spacing: 0.5px;
  padding: 8px;
  line-height: 16px;
}
.review-header p.author{
  margin: 0px;
  padding: 0px;
}
.review-header p.author img{ height: 8px; }

.topic-review-list .postbody .content{
  border-radius: 0px;
  background-color: transparent;
  box-shadow: none;
  padding: 24px;
}

/* ------ EDIT PROFIL -------- */
#tabs ul {
  list-style: none;
  width: 100%;
  margin: 0;
  display: flex;
  gap: 1px;
  padding: 0;
}
#tabs ul li {
  display: inline-block;
  font-size: 9px;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 0.5px;
  width: -webkit-fill-available;
  text-align: center;
  margin: 0;
  padding: 0;
  background-color: var(--bgcat);
  margin: 0px;
  transition: var(--transi);
}
#tabs ul li:first-child{ border-radius: 8px 0px 0px 0px; }
#tabs ul li:last-child{ border-radius: 0px 8px 0px 0px; }

#tabs ul li.activetab,
#tabs ul li:hover{ background-color: var(--bg1); }
#tabs ul a {
  cursor: pointer;
  float: left;
  width: 100%;
  text-align: center;
  margin: 0px;
  padding: 0px;
  text-decoration: none;
  border-bottom: 0px !important;
}
#tabs ul a span {
  color: var(--blanc);
  display: block;
  float: none;
  padding: 0 8px;
  white-space: nowrap;
  transition: var(--transi);
}
#tabs ul li.activetab a span,
#tabs ul li:hover a span{ color: var(--co2); }


.panel fieldset{
  margin-bottom: 0px;
  display: grid;
  grid-row-gap: 1px;
  padding: 0px;
  font-size: 12px;
  line-height: 20px;
  position: relative;
  z-index: 3;
  color: var(--tx_content);
}
.panel fieldset > label > input[type=checkbox]{
  margin-right: 8px;
}
.panel fieldset.submit-buttons{ 
  display: block; 
  margin: 8px; 
  background-color: transparent!important; 
}

.panel.row3.editprofile,
.panel.row3{
  border-radius: 0px 0px 8px 8px;
  margin: 0;
  box-shadow: none;
  margin-top: 1px;
  padding: 16px;
  margin-bottom: 8px;
}
#cp-main {
  max-width: 1000px;
  margin: 0px;
}
#cp-main h1 {
  font-family: var(--special-font);
  text-transform: initial;
  color: var(--cat_forumlink);
  font-size: 24px;
  line-height: 32px;
  text-align: left;
  margin: 16px 0px 8px 0px!important;
  opacity: 1;
  border-bottom: none;
  padding: 0;
}
#cp-main .panel {
  padding: 0;
  background: transparent;
  color: var(--tx_content);
  border-radius: 8px;
  font-size: 12px;
  line-height: 16px;
}
#cp-main .panel p {
  font-size: 12px;
  line-height: 16px;
  padding: 16px;
  margin-bottom: 1px;
  background: var(--cat_50);
}

fieldset dl {
  display: grid;
  grid-column-gap: 16px;
  align-content: start;
  grid-template-columns: 30% auto;
  padding: 8px 16px;
  background: var(--cat_50);
}
fieldset dt {
  float: none;
  width: auto;
  text-align: left;
  display: block;
  color: var(--tx_content)!important;
  font-size: 12px;
  line-height: 16px;
  font-weight: 600;
  padding: 4px 0px;
}

#ucp > div:nth-child(6) > div > fieldset > dl:nth-child(5),
#ucp > div:nth-child(6) > div > fieldset > dl:nth-child(6),
#ucp > div:nth-child(6) > div > fieldset > dl:nth-child(7),
#ucp > div:nth-child(6) > div > fieldset > dl:nth-child(8),
#ucp > div:nth-child(6) > div > fieldset > dl:nth-child(9),
#ucp > div:nth-child(6) > div > fieldset > dl:nth-child(10),
#ucp > div:nth-child(6) > div > fieldset > dl:nth-child(11),
#ucp > div:nth-child(6) > div > fieldset > dl:nth-child(12),
#ucp > div:nth-child(6) > div > fieldset > dl:nth-child(24),
#ucp > div:nth-child(6) > div > fieldset > dl:nth-child(25),
#ucp > div:nth-child(6) > div > fieldset > dl:nth-child(26),
#ucp > div:nth-child(6) > div > fieldset > dl:nth-child(27),
#ucp > div:nth-child(6) > div > fieldset > dl:nth-child(28){ display: none; }

fieldset dl dt span,
fieldset dl dt label,
fieldset dl:hover dt label,
fieldset dd label{
  color: var(--tx_content)!important;
  font-size: 12px;
  line-height: 16px;
  font-weight: 600;
  margin: 0;
}
fieldset dd label{ margin-right: 16px; }
fieldset dd{
  font-size: 12px;
  line-height: 24px;
  margin-left: 0;
  margin-bottom: 0;
  color: rgb(var(--tx_content_rgb),0.6);
}
fieldset dd br{ display: none; }
#cp-main input[type="text"], 
#cp-main .inputbox {
  border-radius: 4px;
  color: var(--tx_content);
  border: 0px!important;
  cursor: text;
  font-size: 12px;
  line-height: 16px;
  padding: 8px;
  margin: 4px 0px;
  display: block;
}
body.light #cp-main input[type="text"], 
body.light #cp-main .inputbox{ background-color: var(--cat_100); }
body.dark #cp-main input[type="text"], 
body.dark #cp-main .inputbox{ background-color: var(--bg2_light); }

#ucp > div:nth-child(4) > div > fieldset > dl:nth-child(8) > dd .inputbox{ display: inline-block; }

#ucp > div > div > fieldset > dl > dd > span{
  display: block;
  margin: 8px 0px;
  line-height: 16px;
}
fieldset dl:hover dt label.reglement_avatar{
  font-weight: normal;
  margin-top: 8px;
}
label.reglement_avatar{
  font-weight: normal;
  padding: 16px;
  background: var(--cat_50);
  border-radius: 8px;
  margin-top: 8px;
  box-shadow: var(--boxshadow);
}
label.reglement_avatar ul{
  list-style: none;
  font-size: 12px;
  line-height: 16px;
  margin: 8px 0px;
}
label.reglement_avatar ul li{
  margin-bottom: 8px;
}
label.reglement_avatar ul li:before{
  display: inline-block;
  content: "・";
  color: var(--co2);
  font-weight: 600;
  margin-right: 2px;
}
label.reglement_avatar ul li a ion-icon{
  color: var(--co2);
  line-height: 14px;
  height: 14px;
  font-size: 14px;
  vertical-align: -2px;
  transition: var(--transi);
}
label.reglement_avatar ul li a:hover ion-icon{ color: var(--tx_content); }

.ava img{ width: 200px; margin-top: 8px; }

#cp-main .panel#postingbox {
  padding: 16px;
  background: var(--cat_50);
  backdrop-filter: blur(4px);
}
div#parent_editor_simple{
  display: grid;
  grid-template-columns: 200px auto;
  grid-column-gap: 16px;
}
div#parent_editor_simple  .clear{ display: none; }

#smiley-box, .smile-status-box{
  margin-top: 0px;
  font-size: 10px;
  width: 100%;
}
#smiley-box #smileyContainer{ 
  background: var(--cat_50);
  border-radius: 8px;
  font-size: 10px;
  margin-bottom: 8px;
}
#smiley-box iframe, .smile-status-box iframe {
  font-size: 10px;
}
#smiley-box iframe::-webkit-scrollbar-thumb{ color: var(--co2)!important; }
#smiley-box iframe::-webkit-scrollbar{ width: 1px!important; }

#sceditor_smilies {
  background-color: var(--bgcat);
  background-image: none;
  border-radius: 8px;
}
#sceditor_smilies select {
  background-color: transparent;
  border-color: var(--co2);
  border-style: solid;
  border-width: 0 0 1px;
  cursor: pointer;
  font-family: var(--font);
  font-weight: 400;
  padding: 8px 0px;
  font-size: 12px;
}
.smiley-element{
  padding: 0px 8px;
  text-align: center;
}
.smiley-element img {
  margin: 4px; 
}
.editprofile div#parent_editor_simple  #message-box {
  margin: 0;
}
.editprofile #message-box > br{ display: none; }

#cp-main .panel.sig {
  box-shadow: none;
  margin: 0px;
  background-color: transparent;
}
.panel.sig fieldset.submit-buttons {
  display: block;
  margin-top: 0px;
}

#prof_notif .panel fieldset,
#prof_bloc_notif .panel fieldset,
#cp-main table#memberlist{
  margin-bottom: 0px;
  background: var(--cat_50);
}
#cp-main table.table1 {
  background-color: transparent;
  padding: 0px;
  margin: 8px 0px;
}
#cp-main table#memberlist{ margin: 0px; }

#cp-main table.table1 thead th {
  color: var(--tx_content);
  font-weight: 600;
  font-size: 9px;
  text-align: center;
  line-height: 12px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  padding: 0px 16px;
}
#cp-main table#memberlist thead th{ padding: 8px 16px; }
#cp-main table#memberlist.table1 .posts{
  text-align: center!important;
  width: auto!important;
  padding: 0px!important;
}

#cp-main table.table1 tbody td {
  border-width: 0; 
  padding: 4px 8px;
  color: var(--tx_content);
  font-size: 12px;
  line-height: 16px;
}
#cp-main table.table1 tbody td a{
  color: var(--tx_content);
  font-weight: 600;
  transition: var(--transi);;
}
#cp-main table.table1 tbody td a:hover{ color: var(--co2); }

/* ------ NOTIFICATIONS SETTINGS, SUJETS SURVEILLES, TAGS -------- */
#prof_notif table.table1,
#prof_bloc_notif table.table1,
#prof_brouillons table.table1,
#prof_taglist table.table1{
  margin-bottom: 0px;
}
#prof_notif table.table1 thead th,
#prof_bloc_notif table.table1 thead th,
#prof_brouillons table.table1 thead th,
#prof_taglist table.table1 thead th{
  padding-bottom: 8px;
}
#prof_notif .panel p.right-box,
#prof_bloc_notif .panel p.right-box,
#prof_sujets > div > div > p.right-box,
#prof_brouillons p.right-box,
#prof_taglist > div > div > p.right-box{
  padding: 8px 16px;
  color: var(--blanc);
  background-color: transparent!important;
}
#prof_notif .panel p.right-box a,
#prof_bloc_notif .panel p.right-box a,
#prof_sujets > div > div > p.right-box a,
#prof_brouillons > div > div > p.right-box a:link,
#prof_taglist > div > div > p.right-box a:link{
  font-size: 9px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-weight: 600;
}
#memberlist > tbody > tr > td:nth-child(2),
#memberlist > tbody > tr > td:nth-child(7){
  text-align: left;
}
#memberlist > tbody > tr > td:nth-child(2) img,
#memberlist > tbody > tr > td:nth-child(7) img{
  height: 8px;
  margin-right: 4px;
}
#prof_sujets > p.pagination{ font-size: 0px; }
#prof_sujets > p.right-box{ display: none; }

form[name="jumpbox"] > p{ font-size: 12px; }
form[name="jumpbox"] .button2,
form#prof_tagform .button2{ margin: 0!important; height: 32px!important; }
form[name="jumpbox"] select{ margin: 0px 8px!important; }

#prof_tagform{
  margin: 0px 0px 16px 0px;
  float: none;
  padding: 0px;
}
#prof_tagform > p{
  display: flex;
  align-content: center;
  align-items: center;
  justify-content: flex-end;
}

/* ------ MESSAGES PRIVES -------- */
#privmsgs-menu {
  border-radius: 8px;
  box-shadow: var(--boxshadow);
  font-size: 10px;
  margin-bottom: 24px;
  overflow: hidden;
  display: grid;
  padding: 0;
  text-align: center;
  grid-column-gap: 1px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  background-color: transparent;
  width: 100%;
}
#privmsgs-menu > li {
  margin: 0;
  padding: 0;
  min-height: 0px;
  min-width: 0px;
}
#privmsgs-menu span{
  display: block;
  text-align: center;
  color: var(--violet_dark);
  text-transform: uppercase;
  vertical-align: middle;
  background-color: var(--cat_50);
  font-size: 10px;
  font-weight: 600;
  display: grid;
  height: 100%;
  align-items: center;
  letter-spacing: .5px;
  transition: var(--transi);
}
#privmsgs-menu a {
  display: block;
  line-height: 18px;
  margin-top: 0px;
  padding-top: 0px;
  position: relative;
  z-index: 2;
  color: var(--co2_light);
  word-wrap: break-word;
  transition: var(--transi);
  padding: 8px;
}
#privmsgs-menu a:hover{
  color: var(--co2);
  background-color: var(--cat_100);
}

.pm-actions {
  float: none;
  margin: 0 0 8px;
}
form[name="privmsg_list"] .panel{ margin-bottom: 8px; }
form[name="privmsg_list"] .panel .inner{
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
}
form[name="privmsg_list"] .panel p{
  color: var(--tx_content);
  font-size: 12px;
  margin-bottom: 0px;
  padding: 16px;
  float: none;
  position: initial;
}
select[name="msgdays"]{
  background: var(--bgcat);
  border-radius: 4px;
  color: white;
  padding: 4px;
  line-height: 16px;
  border: 0!important;
  font-size: 12px;
}
input.button2[name="submit_msgdays"]{
  height: 24px;
  padding: 4px 8px;
  margin-left: 8px;
  font-size: 11px;
}
form[name="privmsg_list"] .forabg{
  background-color: var(--bgcat);
  border-radius: 8px;
  margin-bottom: 8px;
  overflow: hidden;
  box-shadow: var(--boxshadow);
}
form[name="privmsg_list"] .forabg .inner{
	display: grid;
  grid-template-rows: 40px max-content;
} 
form[name="privmsg_list"] li.header dl{
  display: grid;
  grid-template-columns: auto auto;
  justify-content: space-between;
}
form[name="privmsg_list"] li.header dt, 
form[name="privmsg_list"] li.header dd{
  font-size: 9px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  padding: 16px!important;
  float: none;
}
form[name="privmsg_list"] ul.pmlist li.row{
  background: var(--bg2_light);
  color: var(--tx_content);
  grid-template-columns: auto;
}
form[name="privmsg_list"] ul.pmlist li.row dl{
  grid-template-columns: auto 48px;
  background-size: 8px 100%!important;
  background-position: top left;
}
form[name="privmsg_list"] ul.pmlist li.row span{ font-size: 12px; line-height: 20px; }
form[name="privmsg_list"] ul.pmlist li.row span a{ color: var(--tx_content); }
form[name="privmsg_list"] ul.pmlist dt{
  width: 90%;
  padding-left: 24px;
  display: grid;
  grid-template-columns: auto auto;
  justify-content: space-between;
}
form[name="privmsg_list"] ul.pmlist a.topictitle{ margin-right: 16px; }
form[name="privmsg_list"] ul.pmlist a.topictitle.ion-reply:before{
  margin-right: 8px;
  color: var(--co2);
}
form[name="privmsg_list"] ul.pmlist li.row span span.topic-date{
  font-size: 9px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  line-height: 20px;
}
form[name="privmsg_list"] .forabg ul.pmlist.bg_none > li > dl > dt > strong{
  font-weight: normal;
  font-size: 12px;
  color: var(--tx_content);
}

.pm-bottom{
  display: grid;
  grid-template-columns: auto auto;
  justify-content: space-between;
  margin-bottom: 8px;
}
div.pm-bottom > p{
  font-size: 9px;
  line-height: 16px;
}
div.pm-bottom > p > a{
  font-size: 9px;
  line-height: 16px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-weight: 600;
}
.pm-actions-buttons{
  display: flex;
  gap: 8px;
  width: 100%;
  float: none;
}
.pm-actions-buttons input[type="submit"], 
.pm-actions-buttons .button1, 
.pm-actions-buttons .button2{
  font-size: 10px;
  line-height: 12px;
  height: 24px!important;
  padding: 4px 8px;
  margin: 0!important;
}

.post.row2.mp{
  display: grid;
  grid-template-columns: 216px auto;
  grid-column-gap: 16px;
  z-index: 2;
  position: relative;
  backdrop-filter: blur(4px);
  padding: 16px;
}
.post.row2.mp div.postprofile-name{
  padding-bottom: 0;
}
.mp .signature_div{ display: none; }

.mp-header{
  display: grid;
  grid-row-gap: 0px;
  margin-bottom: 8px;
}
.mp-header .h3{
  color: var(--violet_dark);
  text-transform: initial;
  text-align: left;
  border: 0;
  font-family: var(--special-font);
  margin: 0px;
  line-height: 32px;
  font-size: 24px;
}
.mp-meta{
  display: grid;
  grid-template-columns: auto max-content;
  justify-content: space-between;
  align-items: center;
}
.mp-meta p.author{
  margin: 0;
  padding: 0;
  font-family: var(--font);
  font-size: 10px;
  line-height: 16px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  padding: 0px 6px;
  border-radius: 4px;
  color: var(--tx_content);
  background: var(--cat_50);
}
.postbody .mp-meta ul.profile-icons{
  float: none;
  margin: 0;
  padding: 0;
}

.mp-bottom{
  display: grid;
  grid-template-columns: auto auto;
  justify-content: space-between;
  margin-bottom: 16px;
}
.mp-bottom .topic-actions,
.mp-bottom .submit-buttons{
  margin: 0!important;
  display: flex;
  gap: 8px;
}

.topic-review h2{
  color: white;
  font-family: var(--font);
  font-size: 9px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 0;
  letter-spacing: 0.5px;
  padding: 8px;
  display: block;
  text-align: center;
}

/* ----- PANNEAU DE MODERATION ----- */
fieldset.fields1 dt{ width: auto; }
fieldset.fields1 dd{ margin-left: 0px; }

#cp-main.moderation .panel{
  margin-bottom: 8px;
  background-color: var(--bgcat);
}
#cp-main.moderation .panel table.table1{
  margin: 0px;
}
#cp-main.moderation .panel table.table1 thead tr th{
  color: var(--blanc);
  padding: 8px;
}
#cp-main.moderation > fieldset.submit-buttons{
  text-align: left;
  margin: 16px 0px;
  display: flex;
  gap: 8px;
}
#cp-main.moderation > fieldset.submit-buttons input{
  height: 24px;
  line-height: 24px;
  padding: 0px 8px;
  font-size: 10px;
  margin: 0px;
}
#cp-main.moderation > p.right-box{ font-size: 9px; line-height: 20px; margin: 8px 0px; }
#cp-main.moderation > p.right-box > a,
#cp-main.moderation > p.right-box > a:link{
  font-size: 9px;
  line-height: 20px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}

.mod-move h1.page-title{
  margin: 16px 0px 8px 0px;
  position: relative;
  z-index: 1;
}

/* ------ CONNEXION FORM  ------- */

/* --- cacher l'heure & date actuelle --- */
#main-content > p{
  display:none;
}

/* --- inclue le s'enregistrer --- */
form[name=form_login] .panel, form[name=form_login] ~ div.panel{
  padding: var(--paddingcat);
}

form[name=form_login] .panel .content .h3{
  font-size: var(--fontsize-md);
  border: none!important;
}
form[name=form_login] .panel .content .h3, form[name=form_login] ~ div.panel .h3{
  border: none!important;
  font-size: 10px;
}
form[name=form_login] ~ div.panel .h3 {
  font-family: var(--special-font);
  text-transform: initial!important;
  font-size: var(--fontsize-l);
}

form[name=form_login] ~ div.panel p {
  font-size: var(--fontsize-md);  
  line-height: 1.8em;
}

form[name=form_login] .panel .content .fld_connexion{
  background: var(--cat_50);
  border-radius: var(--radiusmid);
  width: 100%;
  padding: var(--paddingmid) 0;
}
form[name=form_login] .panel .content .fld_connexion dl{
  background-color: transparent!important;
  display: flex;
  align-items: center;
}

form[name=form_login] .panel .content .fld_connexion dt{
  width: 10em!important;
}

form[name=form_login] .panel .content .fld_connexion input[name=username], form[name=form_login] .panel .content .fld_connexion input[name=password]{
  border-bottom: none!important;
  background: var(--cat_100);
  color: var(--violet_dark);
}
form[name=form_login] .fld_connexion input, form[name=form_login] .fld_connexion input:focus-visible, form[name=form_login] .fld_connexion input:focus, form[name=form_login] .fld_connexion input:active{
  color: rgb(var(--tx_content_rgb),0.6);
}
form[name=form_login] .fld_connexion input:focus-visible, form[name=form_login] .fld_connexion input:focus, form[name=form_login] .fld_connexion input:active{
  border:none;
  outline:none;
  transition: var(--transi);
  box-shadow: 0 0 0 4px rgb(var(--bg1_rgb), 0.4);
}

form[name=form_login] .fld_connexion dl:last-of-type dt:first-of-type{
  display:none;
}

form[name=form_login] .fld_connexion dl:nth-of-type(2) dd:nth-of-type(2) a, form[name=form_login] .fld_connexion dl:nth-of-type(2) dd:nth-of-type(2) a:visited {
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-size: 10px;
  color: var(--violet_dark);
  border-bottom: 1px var(--co2) solid;
  padding-bottom: 2px;
  transition: var(--transi);
}
form[name=form_login] .fld_connexion dl:nth-of-type(2) dd:nth-of-type(2) a:hover {
  color: var(--co2);
}

form[name=form_login] .fld_connexion dl:nth-of-type(3) dd:nth-of-type(1) label{
  display: flex;
}

/* ------ REGISTER FORM  ------- */
form#frmAgreement .panel{
  padding: var(--paddingcat);
}

form#frmAgreement .panel:nth-of-type(1) .inner {
  padding: var(--paddingcat);
  background-color: rgb(var(--bg1_rgb),0.2);
  border-radius: var(--radiusmid);
}

form#frmAgreement .panel h2.u{
  font-family: var(--special-font);
  font-size: var(--fontsize-xl);
}

form#frmAgreement .panel p{
  margin-bottom: 18px;
  word-break: break-word;
  font-size: 13px;
  text-align: justify;
  max-width: 88%;
  margin: 0 auto 18px auto;
}

form#frmAgreement .panel .inner >span{
  max-width: 88%;
  box-shadow: none;
  background-color: var(--bg2_light);
  margin: 0 auto;
  border-radius: 8px;
  color: var(--tx_content) !important;
  font-size: 13px;
  display: block;
  padding: var(--paddingcat);
}

form#frmAgreement .panel:nth-of-type(2) {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
}

form#frmAgreement .panel:nth-of-type(2) p {
  margin-bottom: 0;
}

form#frmAgreement .form-error {
  color:var(--co2);
}

/* ------ PROFIL PAGE  ------- */
h1.profil.page-title{
  color: var(--violet_dark);
  font-family: var(--main-font), var(--jp-font);
  font-weight: 600;
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  margin: 0;
}
h1.profil.page-title > span:first-of-type{
  margin: auto;
  padding: 4px 16px;
  display: inline-block;
  width: fit-content;
  text-align: center;
  border-radius: var(--radiusmin);
  background: var(--cat_50);
}
h1.profil.page-title strong{ color: var(--violet_dark)!important; }


.page_profil.panel {
    color: var(--blanc);
    font-family: Inter;
    width: 1000px;
    margin: 0 auto;
    display: grid;
    grid-gap: var(--paddingcat);
    font-size: var(--fontsize);
}

.page_profil {
    background-color: transparent !important;
    padding: 0 !important;
    box-shadow: none !important;
}

.page_profil dl,
.page_profil dt,
.page_profil dd {
    padding: 0;
    margin: 0;
}

.page_profil dl.codebox.spoiler{
  background-color: var(--bg1);
  padding: 8px;
  border-radius: 4px;
} 
.page_profil dl.codebox.spoiler dt{ text-align: left; }
.page_profil dt.spoiler_title:after,
.page_profil .spoiler_content.hidden:before{
  background-color: var(--bg1);
  top: 8px;
  right: 8px;
}

/* input */
.page_profil .field_editable:not(.invisible) {
  display: flex;
  align-items: center;
}
.page_profil .field_editable input {
  border-bottom: none!important;
  background: var(--bg1);
  padding: 1px 4px!important;  
  width: 100%!important;
}
.page_profil .field_editable input:focus-visible, .page_profil .field_editable input:focus, .page_profil .field_editable input:active {
  color: rgb(var(--tx_content_rgb),0.6);
  border:none;
  outline:none;
  transition: var(--transi);
  box-shadow: 0 0 0 4px rgb(var(--bg1_rgb), 0.4);
}

.page_profil .field_editable img {
  width: auto;
  height: 100%!important;
}

/* top left */
.page_profil--pseudo {
    position: relative;
    display: flex;
    align-items: center;
    overflow: hidden;
    border-radius: var(--radiusmid);
}
.page_profil--pseudo > div {
    width: 100%;
    position: relative;
    display: grid;
    grid-template-columns: max-content 3fr;
    grid-template-rows: 1fr;
    align-items: center;
    grid-gap: 1px;
}
.page_profil--pseudo > div > span {
    min-width: 241px;
    max-width: 241px;
    padding: var(--paddingcat);
    background-color: var(--cat_100);
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    height: 100%;
    gap: 8px;
}
.page_profil--pseudo > div > span name {
    overflow: hidden;
    font-size: 20px;
    color: var(--cat_forumlink);
    font-weight: 500;
    width: fit-content;
    border-radius: var(--radiusmin);
    letter-spacing: 0.5px;
    font-family: var(--special-font);
    z-index: 3;
    line-height:140%;
    padding-left: 1px;
}
.page_profil--pseudo > div > span name strong {
  font-weight:400!important;
}
.page_profil--pseudo > div > span rang {
  padding: 0px 6px;
  background-color: var(--co2);
  border-radius: var(--radiusmin);
  z-index: 2;
  text-transform: uppercase;
  font-size: 9px;
  font-weight: 600;
  color: var(--blanc)!important;
  max-width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.page_profil--pseudo > div > span rang den,
.page_profil--pseudo > div > span rang dai,
.page_profil--pseudo > div > span rang kas,
.page_profil--pseudo > div > span rang miz,
.page_profil--pseudo > div > span rang kaz{ color: var(--blanc)!important; }
.page_profil--pseudo > div > span rang bb2,
.page_profil--pseudo > div > span rang c1{ color: var(--blanc)!important; }

/* top right */
.page_profil--infos {
  display: grid;
  grid-gap: 1px;
  overflow: hidden;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: auto;
  height: 100%;
  padding: var(--paddingcat);
  background-color: var(--cat_50);
}
.page_profil--infos dl {
  padding: 8px;
  color: var(--tx_content);
  line-height: 16px;
  display: none;
  grid-gap: 4px;
  grid-template-rows: 16px auto;
  text-align: left;
  background-color: var(--cat_100);
}
.page_profil--infos dl#field_id-8{ border-radius: 8px 0px 0px 8px; }
.page_profil--infos dl:last-of-type{ border-radius: 0px 8px 8px 0px; }

.page_profil--infos dl:last-of-type, .page_profil--infos dl#field_id13, .page_profil--infos dl#field_id-8, .page_profil--infos dl#field_id16 {
  display: grid;
  grid-template-rows: 16px max-content;
  align-content: center;
}
.page_profil--infos dl:last-of-type, .page_profil--infos dl#field_id13, .page_profil--infos dl#field_id-8, .page_profil--infos dl#field_id16,
.page_profil--infos dl:last-of-type span, .page_profil--infos dl#field_id13 span, .page_profil--infos dl#field_id-8 span, .page_profil--infos dl#field_id16 span {
  color: var(--violet_dark)!important;
  font-family: var(--main-font);
  line-height: 16px;
}
.page_profil--infos dl dt {
  display: inline-block;
  width: fit-content;
  font-size: 11px;
  color: var(--violet_dark)!important;
  font-family: var(--main-font);
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-weight: 600;
  border-radius: 2px;
  margin: 0px;
  background: linear-gradient(to right,var(--co2),var(--co4));
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-shadow: 0 0 #00000000;
}
.page_profil--infos dl dd {
  display: inline-block;
  padding: 0px;
  margin: 0;
  font-size: 12px;
}

/* bottom */
.page_profil--description {
  overflow: hidden;
  position: relative;
  background-color: var(--cat_50);
  padding: var(--paddingcat);
  border-radius: var(--radiusmid);
  display: grid;
  grid-template-columns: 0.8fr 1.8fr 0.8fr;
  grid-template-rows: 435px;
  align-items: flex-start;
  grid-gap: 1px;
}

/* section avatar */
.pp_avatar {
  background-color: var(--cat_50);
  padding: var(--paddingcat);
  border-radius: 8px 0px 0px 8px;
  overflow: auto;
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 1px;
  position: relative;
  height: 100%;
}

/* bouton de connexion */
.pp_avatar--connexion {
    position: absolute;
    content: "";
    border-radius: 70px;
    background-color: var(--co2);
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    left: 4px;
    top: 24px;
    font-size: 16px;
    padding: 7px;
    animation: pulse 2s ease infinite;
}
.pp_avatar a {
  display: flex;
  align-items: center;
  overflow: hidden;
  position: relative;
  text-transform: uppercase;
  font-size: 11px;
  line-height: 16px;
  font-weight: 600;
  color: var(--violet_dark);
  text-decoration: none;
  background-color: var(--cat_100);
  padding: 4px 6px;
  transition: var(--transi);
  letter-spacing: 0.5px;
}
.pp_avatar a:before {
  position: absolute;
  display: inline-block;
  content: "・";
  font-weight: 600;
  color: white;
  font-size: 13px;
  line-height: 16px;
  left: -16px;
  top: 5px;
  transition: var(--transi);
}
.pp_avatar a:hover {
  color: white;
  background-color: var(--co2);
  padding-left: 16px;
}
.pp_avatar a:hover:before { left: 2px; }
.pp_avatar img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 8px;
}
.pp_avatar a:first-of-type{ border-radius: 8px 8px 0px 0px; margin-top: 15px; }
.pp_avatar a:last-of-type{ border-radius: 0px 0px 8px 8px; }

/* champs centre */
.pp_champs {
  text-align: justify;
  border-radius: 0px 8px 8px 0px;
  padding: var(--paddingcat);
  color: rgb(var(--tx_content_rgb),0.8);
  background-color: var(--cat_100);
  margin-right: 16px;
  display: block;
  height: 100%;
}
.pp_champs > div {
    overflow: auto;
    height: 100%;
    padding: 0 var(--paddingcat) 0 0;
}

/* ------ SCROLLBARS -------- */
.pp_champs > div::-webkit-scrollbar-thumb { background: linear-gradient(to bottom, var(--co2), var(--co4)); }

.pp_champs_content {
    display: grid;
    grid-gap: var(--paddingcat);
}
.pp_champs .pp_champs_content dl#field_id13, .pp_champs .pp_champs_content dl#field_id-8, .pp_champs .pp_champs_content dl#field_id16, .pp_champs .pp_champs_content dl#field_id-6, .pp_champs .pp_champs_content dl#field_id-13, .pp_champs .pp_champs_content dl#field_id7 {
  display: none;
}
.pp_divers dl#field_id7 > dt > span{
  color: var(--violet_dark)!important;
}

body.light .pp_champs .pp_champs_content dl hr{border-top: 1px solid #e1e1e1cf!important;}
body.dark .pp_champs .pp_champs_content dl hr{border-top: 1px solid #313035!important;}


.pp_champs_content dt {
  margin-bottom: 8px;
  font-weight: 600;
}
.pp_champs_content dt, .pp_champs_content dt span {
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-weight: 600;
  color: var(--violet_dark)!important;
}
.pp_champs_content dd {
  padding: var(--paddingmid);
  background-color: var(--bg2_light);
  border-radius: 4px;
  line-height: 140%;  
  color: var(--tx_content)!important;
}
.pp_champs_content dd a:link, .pp_champs_content dd a:visited,
.pp_champs_content dd a{ color: var(--co2)!important; }
.pp_champs_content dd a:hover{ color: var(--co2_light)!important; }
.pp_champs_content dd img{ max-width: 200px; height: auto; }

/* right */
.pp_divers {
  display: grid;
  grid-gap: 16px;
  grid-template-rows: repeat(4,max-content);
  height: 100%;
}
.pp_divers--color {
  background: linear-gradient(90deg, var(--co1), var(--co2));
  padding: 10px;
  border-radius: 8px;
  height: fit-content;
}
.pp_divers--color dl {
  background: linear-gradient(90deg, var(--bg1) 30%, var(--bgcat));
  padding: var(--paddingmid);
  border-radius: 4px;
  display:none;
}
.pp_divers--color dl#field_id7 {
  display:block;
}

.pp_divers--color dd, .pp_divers--color dd span {color: var(--violet_dark)!important;}

.pp_divers--color dt {
  margin-bottom: 2px;
  display: inline-block;
  width: fit-content;
  font-size: 11px;
  line-height: 16px;
  color: var(--violet_dark)!important;
  font-family: var(--main-font);
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-weight: 600;
}

/* images */
.pp_divers > img {
  width: 100%;
  height: 51px;
  object-fit: cover;
  border-radius: 8px;
}

/* stats */
.pp_divers--stats {
  background-color: var(--cat_100);
  padding: var(--paddingcat);
  border-radius: 8px;
  height: 100%;
  display: grid;
  grid-template-rows: 1fr 1fr auto;
}

.pp_divers--stats > div {
  width: fit-content;
}

.pp_divers--stats dt{display:none!important;}
.pp_divers--stats .messages dl,
.pp_divers--stats .gallions dl {
  display: none;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  font-size: 24px;
  line-height: 32px;
  font-weight: normal;
  text-transform: initial !important;
  margin-bottom: 8px;
  font-family: var(--special-font);
}

.pp_divers--stats .messages dl#field_id-6, .pp_divers--stats .gallions dl#field_id-13 {
  display: flex;
}

.pp_divers--stats .gallions dl#field_id-13 {
  padding-bottom: 10px;
}

.pp_divers--stats .messages dd,
.pp_divers--stats .gallions dd {
  font-weight: 400!;
  color: var(--cat_forumlink)!important;
}
.pp_divers--stats dl span {
  display: inline-block;
  width: fit-content;

  font-family: var(--main-font);
  font-size: 11px;
  font-style: normal;
  font-weight: 600;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  line-height: 16px;
  color: var(--tx_content);

  background: linear-gradient(to right,var(--co2),var(--co4));
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-shadow: 0 0 #00000000;
}

.pp_divers--stats .contact_links{padding: 6px 0px;}
.pp_divers--stats .contact_links dl{display: flex!important; align-items: center; justify-content: center;}
.pp_divers--stats .contact_links dl#field_id:nth-of-type(2){display:none!important;}
.pp_divers--stats .contact_links a{border-radius: 50px; padding: 6px!important;}

.sheet_profil {
  padding: var(--paddingcat);
  background-color: var(--cat_50);
  display: grid;
  grid-template-columns: auto auto;
  grid-gap: 1px;
  backdrop-filter: blur(6px);
}

/* si la feuille de personnage n'est pas générée */
.sheet_profil .gen br:nth-of-type(1) {
  display: none;
}

.sheet_profil .gen form {
  margin-top: 10px;
}

.sheet_profil--item{
  background: var(--cat_100);
  padding: 16px;
}
.sheet_profil--item:first-of-type{ border-radius: 8px 0px 0px 8px; }
.sheet_profil--item:last-of-type{ border-radius: 0px 8px 8px 0px; }

.sheet_profil--item textarea {
    width: 100%;
    background-color: var(--cat_100);
    border-radius: 4px;
}
.sheet_profil--item textarea::-webkit-scrollbar-thumb{ background-color: var(--co2)!important;}

.sheet_profil--item textarea:focus-visible, .sheet_profil--item textarea:focus, .sheet_profil--item textarea:active {
  color: var(--tx_content);
  border:none;
  outline:none;
  transition: var(--transi);
  box-shadow: 0 0 0 4px rgb(var(--bg1_rgb), 0.4);
}

.sheet_profil--item dt {
  margin-bottom: 8px;
}

.sheet_profil--item span {
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  line-height: 16px;
  font-weight: 600;
  color: var(--violet_dark)!important;
}

.sheet_profil fieldset.submit-buttons {
    grid-column-start: 1;
    grid-column-end: 3;
    margin: 0;
    margin-top: 16px;
}

.awards_block_simple_wrapper {
  display: block;
  width: 100%;
  padding: var(--paddingcat);
  margin-top: -50px;
  backdrop-filter: blur(6px);
  overflow: unset;
}
div.award {
  display: inline-block;
  position: relative;
  width: 64px;
  height: 64px;
  border: 0px;
  background-image: var(--award-image);
  background-position: center;
  margin: 4px;
  background-size: cover;
  flex-shrink: 0;
  scroll-snap-align: center;
}
.award_tooltiptext {
  pointer-events: none;
  font-weight: 400;
  line-height: 16px;
  position: absolute;
  width: 130px;
  top: 27px;
  left: 60px;
  transform: translateY(-50%);
  background-color: var(--bg1);
  box-shadow: var(--boxshadow);
  color: var(--tx_content);
  text-align: center;
  padding: 8px;
  border-radius: 4px;
  border: 0px;
  z-index: 6;
  opacity: 0;
  word-break: break-word;
  white-space: normal;
  transition: opacity .4s;
}
.awards_block.simple{ padding: 0px; overflow: unset;}
.awards_block.simple .award .award_tooltiptext, .dd_award.right .award_tooltiptext, .module.awards_module .award_tooltiptext {
  left: -50%;
  top: -32px;
  z-index: 3;
}
.awards_block .award_tooltiptext{ display: block; }

.award_tooltiptext_title {
  font-size: 9px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-weight: 600;
  font-style: normal;
  padding-bottom: 3px;
}
.award_tooltiptext::after { display: none!important; }
